.popUp {
    margin-top: -20%;
    width: 40%;
    height: 20%;
    background-color: rgb(143, 133, 0);
    border-radius: 3%;
    float: right;
    transition: all 3s ease-out;
    
}
.popUp h1 {
    color: red;
    font-size: 140%;
}
.popUp p {
    color: white;
    font-weight: bolder;
}
.errorImg {
    width: 14%;
}
.Drop {
    position: relative;
    top: 20%;
    transition: all 3s ease-out;
}